X
25309

Ticket #25309 Public [Closed]

compatibility with WordPress 4.7.1

When is this going to be compatible with 4.7.1? I’m currently up  at Version 2.4.7 for a while now

BY: lawlade - Jan 25,2017 AT 6:05AM - 3 years ago
    • By: Ashish Rai Jan 25,2017 AT 6:09AM - Posted 3 years ago - #25311

      Are you referring to eventon plugin or an addon?

      Eventon is now in 2.5.1 version and it it is already compatible with WP 4.7.1

    • By: lawlade Jan 25,2017 AT 8:52AM - Posted 3 years ago - #25365

      I am referring to the plugin.  Every time I attempt to update via wordpress it fails.  Is there another way I can get it to update?

    • By: Ashish Rai Jan 25,2017 AT 9:00AM - Posted 3 years ago - #25366

      ok. If the auto-update is not working, please do it manually by ftp, as explained in our documentation below:

      http://www.myeventon.com/documentation/update-eventon/

      We will sort the autoupdate function as soon as possible.

    • By: lawlade Jan 25,2017 AT 11:04AM - Posted 3 years ago - #25394

      Okay. Thanks@

You must login to reply to this ticket

HelpDesk

Welcome to EventON helpdesk.

EventON is the #1 Best selling event calendar plugin for WordPress websites in envato marketplace.

Checkout EventON